






@import url('./module-css/hero-section.css');
@import url('./module-css/floating-social-media.css');
@import url('./module-css/back-to-top.css');




/* Global Styles */
:root {
    --primary-heading-font: 'Poppins', sans-serif;
    --primary-body-font: 'Roboto Slab', serif;
    --fallback-font: Arial, sans-serif;
    --primary-colour: #4e2d5e !important;
    --secondary-colour: #c8a868 !important;
    --third-colour: #cdad6d !important;
    --white: #ffffff;
    --dark-gray: #333333;

    /* Global Font Sizes */
    --fs-h1: 3rem;
    --fs-h2: 2.5rem;
    --fs-h3: 1.8rem;
    --fs-h4: 1.5rem;
    --fs-body: 1.1rem;
    --fs-small: 0.9rem;
}

@media (max-width: 1200px) {
    :root {
        --fs-h1: 2.6rem;
        --fs-h2: 2.2rem;
    }
}

@media (max-width: 992px) {
    :root {
        --fs-h1: 2.5rem;
        --fs-h2: 2rem;
        --fs-h3: 1.6rem;
    }
}

@media (max-width: 768px) {
    :root {
        --fs-h1: 2.2rem;
        --fs-h2: 1.8rem;
        --fs-h3: 1.5rem;
        --fs-h4: 1.3rem;
        --fs-body: 1rem;
    }
}

@media (max-width: 480px) {
    :root {
        --fs-h1: 1.8rem;
        --fs-h2: 1.5rem;
        --fs-h3: 1.3rem;
        --fs-h4: 1.2rem;
    }
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

